Contents
Index 🔎︎

# Standard Filter

Specifies the logical conditions to filter your table data. This dialog is available for spreadsheet documents, database tables and database forms. The dialog for databases does not contain the More Options button.

To access this command...

Choose Data - More Filters - Standard Filter.

Database table view: Standard Filter icon in the Database toolbar.

Form view: Standard Filter icon in the Form bar.

Standard Filter

Applying Filters

## Filter criteria

You can define a filter by indicating the type of line, the name of the field, a logical condition and a value or a combination of arguments.

## Operator

For the following arguments, you can choose between the logical operators AND / OR.

## Field name

Specifies the field names from the current table to set them in the argument. You will see the column identifiers if no text is available for the field names.

## Condition

Specifies the comparative operators through which the entries in the Field name and Value fields can be linked.

## Value

Specifies a value to filter the field.

The Value list box contains all possible values for the specified Field name . Choose the value to be used in the filter. You can also choose the - empty - or -not empty - entries..

If you use the filter function in database tables or forms, then type the value in the Value text box to be used for filtering.

## Options

Shows additional filter options.